kafka-jira mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Ted Yu (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (KAFKA-5916) Upgrade rocksdb dependency to 5.8
Date Thu, 05 Oct 2017 17:23:00 GMT

     [ https://issues.apache.org/jira/browse/KAFKA-5916?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Ted Yu updated KAFKA-5916:
--------------------------
    Description: 
Currently we use 5.3.6.

The latest release is 5.8 :

https://github.com/facebook/rocksdb/releases

We should upgrade to latest rocksdb release.

  was:
Currently we use 5.3.6.

The latest release is 5.7.3 :

https://github.com/facebook/rocksdb/releases

We should upgrade to latest rocksdb release.


> Upgrade rocksdb dependency to 5.8
> ---------------------------------
>
>                 Key: KAFKA-5916
>                 URL: https://issues.apache.org/jira/browse/KAFKA-5916
>             Project: Kafka
>          Issue Type: Improvement
>          Components: streams
>    Affects Versions: 0.11.0.0
>            Reporter: Ted Yu
>            Priority: Minor
>
> Currently we use 5.3.6.
> The latest release is 5.8 :
> https://github.com/facebook/rocksdb/releases
> We should upgrade to latest rocksdb release.



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

Mime
View raw message